1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Bug in.... 1.7.2!

Discussion in 'Bug Reports/Support' started by ThevioNoob, Mar 8, 2015.

?

Your game crashes when you try to join Cubecraft?

This poll will close on Mar 8, 2017 at 8:23 PM.
  1. Always

    0 vote(s)
    0.0%
  2. Usually

    0 vote(s)
    0.0%
  3. Often

    0 vote(s)
    0.0%
  4. Sometimes

    2 vote(s)
    100.0%
  5. Never

    0 vote(s)
    0.0%
Thread Status:
Not open for further replies.
  1. ThevioNoob

    ThevioNoob Member

    Joined:
    Feb 14, 2015
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Location:
    Andorra
  2. 6Godly

    6Godly Member

    Joined:
    Dec 29, 2013
    Messages:
    1,122
    Likes Received:
    787
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    on the hustle
    Location:
    the penitentiary
    You can only enter the server with 1.7 at certain times. Use 1.8.
     
  3. BlueMoon475

    BlueMoon475 Member

    Joined:
    Feb 8, 2014
    Messages:
    4,071
    Likes Received:
    2,744
    Trophy Points:
    113
    There are rare occasions that you can join the server with 1.7 versions, but it's recommended that you play using 1.8 or higher.
     
    6Godly likes this.
Thread Status:
Not open for further replies.